Subject: [bug#55474] [PATCH v2 17/17] gnu: Add python-wagtail-localize.

From: Lars-Dominik Braun <[email-masked]>
Date: Thu, 29 Dec 2022 16:33:32 +0100

Hi Nicolas,

> Quick reminder for this patch series waiting for 4 months ;)

does it still make sense to add wagtail 2.16? There’s release 4.1.1
available. Maybe we can also drop the extra versions of beautifulsoup4
and psycopg2, since both got updated in the meantime.

Cheers,
Lars